<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Style.css">
</head>
<body>
<nav>
    <a class="navlink" href="Home.html">One Piece Home</a>
    <a class="navlink" href="AboutUs.html">About us</a>
    <a class="navlink" href="Fragen.html">Fragen</a>
    <img  src="onepiecelogo2.png" alt="" width="15%" height="15%">
    
</nav>
<img src="Ruffy.jpg" id="onepiececrew" alt="onepiececrew">
<h1>Monkey D.Ruffy</h1>
<p>
    Monkey D. Ruffy, auch bekannt als "Ruffy", ist der Hauptprotagonist des beliebten
     Anime- und Manga-Franchise One Piece, geschaffen von Eiichiro Oda. Ruffy ist der Kapitän
      und Anführer der Strohhutpiraten, einer bunt zusammengewürfelten Crew von Abenteurern und
       Freunden.
</p>
<p>
    Ruffy ist ein junger Mann mit einem unersättlichen Hunger nach Abenteuern und dem Traum,
     der König der Piraten zu werden, indem er das legendäre One Piece findet. Er zeichnet 
     sich durch seinen markanten Strohhut aus, den er immer trägt, und durch eine auffällige
      Narbe unter seinem linken Auge, die er sich als Kind zugezogen hat.
</p>
<p>
    Was Ruffy einzigartig macht, ist seine Fähigkeit, Gummi zu sein. Durch die Verzehrung
     der Teufelsfrucht "Gum-Gum-Frucht" ist sein Körper gummiartig geworden, was ihm
      erstaunliche körperliche Eigenschaften verleiht. Er kann seinen Körper dehnen,
       strecken und sogar aufblasen, was ihm im Kampf große Vorteile verschafft. Diese 
       Fähigkeiten kombiniert mit seiner außergewöhnlichen Stärke, Ausdauer und Willenskraft
    machen ihn zu einem gefährlichen Gegner.
</p>
<p>
    Ruffy hat ein großes Herz und setzt sich immer für seine Freunde und das, was er für richtig
     hält, ein. Er ist bekannt für seine impulsiven Handlungen und seinen unbändigen Mut, auch in
      den schwierigsten Situationen. Er hat die Fähigkeit, Menschen um sich herum zu inspirieren
       und eine starke Bindung zu seiner Crew aufzubauen.
</p>
<p>
    Im Laufe der Geschichte durchläuft Ruffy zahlreiche Abenteuer, kämpft gegen mächtige Gegner und 
    bildet Allianzen, um seinen Traum zu verwirklichen. Er trifft auf verschiedene Charaktere und
     erkundet verschiedene Inseln und Meere, während er sich mit der Marine, anderen Piratenbanden
      und der geheimnisvollen Weltregierung auseinandersetzt.
</p>
<p>
    Ruffy wird als einfacher und manchmal unbeholfener Charakter dargestellt, aber er besitzt eine
     unglaubliche Entschlossenheit und die Fähigkeit, andere zu motivieren. Sein unerschütterlicher
      Glaube an Freundschaft und die Freiheit sind Kernthemen von One Piece und haben dazu beigetragen,
       den Charakter zu einem der beliebtesten und ikonischsten in der Anime-Welt zu machen.
</p>




</body>
</html>